<?php
return array (
  'CHƯƠNG TRÌNH THIẾT KẾ CHIẾU SÁNG NHÀ XƯỞNG MIỄN PHÍ' => 'CHƯƠNG TRÌNH THIẾT KẾ CHIẾU SÁNG NHÀ XƯỞNG MIỄN PHÍ',
  'Gửi' => 'Gửi',
  'Đăng ký chiếu sáng thành công.' => 'Đăng ký chiếu sáng thành công.',
  'Chương trình thiết kế chiếu sáng nhà xưởng miễn phí' => 'Chương trình thiết kế chiếu sáng nhà xưởng miễn phí',
  'Nhằm hỗ trợ các doanh nghiệp có nhu cầu về thiết kế chiếu sáng nhà xưởng công ty TNHH Công Nghệ Năng Lượng POTECH tổ chức chương trình thiết kế chiếu sáng nhà xưởng miễn phí sử dụng thông số của đèn TUANPHAT.' => 'Nhằm hỗ trợ các doanh nghiệp có nhu cầu về thiết kế chiếu sáng nhà xưởng công ty TNHH Công Nghệ Năng Lượng TUANPHAT tổ chức chương trình thiết kế chiếu sáng nhà xưởng miễn phí sử dụng thông số của đèn TUANPHAT.',
  'Để đăng ký tham gia chương trình thiết kế miễn phí bạn hãy thể liên hệ trực tiếp đến số điện thoại hoặc sử dụng biểu mẫu phía bên trái, bạn sẽ được các chuyên gia tư vấn thiết kế và gửi lại mẫu thiết kế chiếu sáng cho nhà xưởng của bạn.' => 'Để đăng ký tham gia chương trình thiết kế miễn phí bạn hãy thể liên hệ trực tiếp đến số
                        điện thoại hoặc sử dụng biểu mẫu phía bên trái, bạn sẽ được các chuyên gia tư vấn thiết kế và
                        gửi lại mẫu thiết kế chiếu sáng cho nhà xưởng
                        của bạn.',
  'Xem mẫu thiết kế' => 'Xem mẫu thiết kế',
  'Tư vấn miễn phí' => 'Tư vấn miễn phí',
  'Thông tin thêm về chương trình hoặc thắc mắc liên quan.' => 'Thông tin thêm về chương trình hoặc thắc mắc liên quan.',
  'TÍNH TOÁN CHIẾU SÁNG NHÀ XƯỞNG' => 'TÍNH TOÁN CHIẾU SÁNG NHÀ XƯỞNG',
  'Đăng ký thiết kế chiếu sáng nhà xưởng' => 'Đăng ký thiết kế chiếu sáng nhà xưởng',
  'Các trường được đánh dấu' => 'Các trường được đánh dấu',
  'là bắt buộc' => 'là bắt buộc',
  'Ứng dụng nhà xưởng' => 'Ứng dụng nhà xưởng',
  'Sản suất' => 'Sản xuất',
  'Kho' => 'Kho',
  'Kiểm tra' => 'Kiểm tra',
  'Chung' => 'Chung',
  'Chiều dài nhà xưởng (m)' => 'Chiều dài nhà xưởng (m)',
  'Chiều rộng nhà xưởng (m)' => 'Chiều rộng nhà xưởng (m)',
  'Chiều cao treo đèn (m)' => 'Chiều cao treo đèn (m)',
  'Độ rọi yêu cầu (lux)' => 'Độ rọi yêu cầu (lux)',
  'Tên' => 'Tên',
  'SĐT' => 'SĐT',
  'Lời nhắn (Nếu có)' => 'Lời nhắn (Nếu có)',
  'Tính toán chiếu sáng nhà xưởng' => 'Tính toán chiếu sáng nhà xưởng',
  'Nhập số liệu nhà xưởng của bạn' => 'Nhập số liệu nhà xưởng của bạn',
  'Độ rọi (Lux)' => 'Độ rọi (Lux)',
  'Chiều dài (m)' => 'Chiều dài (m)',
  'Chiều rộng (m)' => 'Chiều rộng (m)',
  'Số giờ sử dụng / ngày' => 'Số giờ sử dụng / ngày',
  'Xem kết quả' => 'Xem kết quả',
  'Hướng dẫn sử dụng' => 'Hướng dẫn sử dụng',
  'Nhằm hỗ trợ bạn tính toán nhanh loại đèn, số lượng và tuổi thọ đèn LED sử dụng cho nhà xưởng. POTECH hỗ trợ công cụ miễn phí tại đây, giúp bạn nhanh chóng tìm được thông tin cần thiết.' => 'Nhằm hỗ trợ bạn tính toán nhanh loại đèn, số lượng và tuổi thọ đèn LED sử dụng cho nhà xưởng. POTECH hỗ trợ công cụ miễn phí tại đây, giúp bạn nhanh chóng tìm được thông tin cần thiết.',
  'Để sử dụng đơn giản bạn chỉ cần nhập vào thông tin nhà xưởng của bạn ở cột bên trái. Hệ thống sẽ cập nhật kết quả thời gian thực ngay bên dưới. Bao gồm đèn LED khuyến nghị theo tiêu chuẩn chiếu sáng, số lượng và tuổi thọ của đèn. Bạn cũng có thể chọn loại đèn bất kì ở cột cuối cùng nếu cần.' => 'Để sử dụng đơn giản bạn chỉ cần nhập vào thông tin nhà xưởng của bạn ở cột bên trái. Hệ thống sẽ cập nhật kết quả thời gian thực ngay bên dưới. Bao gồm đèn LED khuyến nghị theo tiêu chuẩn chiếu sáng, số lượng và tuổi thọ của đèn. Bạn cũng có thể chọn loại đèn bất kì ở cột cuối cùng nếu cần.',
  'Ngoài ra POTECH có chương trình thiết kế chiếu sáng nhà xưởng miễn phí, mô phỏng trực tiếp ánh sáng với không gian nhà xưởng của bạn.' => 'Ngoài ra POTECH có chương trình thiết kế chiếu sáng nhà xưởng miễn phí, mô phỏng trực tiếp ánh sáng với không gian nhà xưởng của bạn.',
  'KẾT QUẢ TÍNH TOÁN' => 'KẾT QUẢ TÍNH TOÁN',
  'Nhằm hỗ trợ bạn tính toán nhanh loại đèn, số lượng và tuổi thọ đèn LED sử dụng cho nhà xưởng. TUANPHAT hỗ trợ công cụ miễn phí tại đây, giúp bạn nhanh chóng tìm được thông tin cần thiết.' => 'Nhằm hỗ trợ bạn tính toán nhanh loại đèn, số lượng và tuổi thọ đèn LED sử dụng cho nhà xưởng. TUANPHAT hỗ trợ công cụ miễn phí tại đây, giúp bạn nhanh chóng tìm được thông tin cần thiết.',
  'Ngoài ra TUANPHAT có chương trình thiết kế chiếu sáng nhà xưởng miễn phí, mô phỏng trực tiếp ánh sáng với không gian nhà xưởng của bạn.' => 'Ngoài ra TUANPHAT có chương trình thiết kế chiếu sáng nhà xưởng miễn phí, mô phỏng trực tiếp ánh sáng với không gian nhà xưởng của bạn.',
  'TUANPHAT KHUYÊN DÙNG' => 'TUANPHAT KHUYÊN DÙNG',
  'TÙY CHỌN ĐÈN TUANPHAT' => 'TÙY CHỌN ĐÈN TUANPHAT',
  'Mã đèn' => 'Mã đèn',
  'Công suất (W)' => 'Công suất (W)',
  'Quang thông (Lumen)' => 'Quang thông (Lumen)',
  'Số lượng đèn' => 'Số lượng đèn',
  'Tuổi thọ đèn' => 'Tuổi thọ đèn',
  'năm' => 'năm',
  'manage Contact ' => '',
  'Manage Params' => '',
  'Manager Contact' => '',
  'Params' => '',
  'List All Params' => '',
  'No contact with above conditions.' => '',
  'Code' => '',
  'Find code' => '',
  'Công Suất' => '',
  'Quang Thông' => '',
  'Dài' => '',
  'Cao' => '',
  'Độ Rọi' => '',
  'Cân Nặng' => '',
  'Số Giờ' => '',
  'Created' => '',
  'Action' => '',
  'Choose an action...' => '',
  'Delete' => '',
  'Apply to selected' => '',
  'Display Num' => '',
  'All' => '',
  'Apply to
                        selected' => '',
  'Manager Params' => '',
  'Params is deleted successfully' => '',
  'Trọng lượng' => '',
  'New Params' => '',
  'Basic' => '',
  'Rộng' => '',
  'Độ rọi' => '',
  'Số giờ' => '',
  'Save' => '',
  'Can not insert into database now' => '',
  'Can not insert into database now. exception \'Zend_Db_Statement_Exception\' with message \'SQLSTATE[42S22]: Column not found: 1054 Unknown column \'code\' in \'field list\'\' in F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Db\\Statement\\Pdo.php:238
Stack trace:
#0 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Db\\Statement.php(284): Zend_Db_Statement_Pdo->_execute(Array)
#1 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Db\\Adapter\\Abstract.php(468): Zend_Db_Statement->execute(Array)
#2 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Db\\Adapter\\Pdo\\Abstract.php(238): Zend_Db_Adapter_Abstract->query(\'INSERT INTO `9_...\', Array)
#3 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Db\\Adapter\\Abstract.php(546): Zend_Db_Adapter_Pdo_Abstract->query(\'INSERT INTO `9_...\', Array)
#4 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Db\\Table\\Abstract.php(1047): Zend_Db_Adapter_Abstract->insert(\'9_content\', Array)
#5 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Nine\\Model.php(151): Zend_Db_Table_Abstract->insert(Array)
#6 F:\\Sources\\Xampp\\htdocs\\tuanphat\\modules\\design\\controllers\\AdminController.php(111): Nine_Model->insert(Array)
#7 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Controller\\Action.php(513): design_AdminController->newParamsAction()
#8 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Controller\\Dispatcher\\Standard.php(289): Zend_Controller_Action->dispatch(\'newParamsAction\')
#9 F:\\Sources\\Xampp\\htdocs\\tuanphat\\libs\\Zend\\Controller\\Front.php(946): Zend_Controller_Dispatcher_Standard->dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
#10 F:\\Sources\\Xampp\\htdocs\\tuanphat\\index.php(48): Zend_Controller_Front->dispatch()
#11 {main}' => '',
  'Content is created successfully.' => '',
  'Edit Params' => '',
  'Params is updated successfully.' => '',
  'manage Design ' => '',
  'Manager Design' => '',
  'Design' => '',
  'List All Design' => '',
  'Find Title' => '',
  'Enable' => '',
  'Disable' => '',
  'No design with above conditions.' => '',
  'New Design' => '',
  'Attach File' => '',
  'Title' => '',
  'Alias' => '',
  'Design is created successfully.' => '',
  'Design doesn\'t exist.' => '',
  'Edit Design' => '',
  'Manager Design Design' => '',
  'Edit Design Design' => '',
  'Category' => '',
  'Sorting' => '',
  'Loại bài viết' => '',
  'Published' => '',
  'Images:' => '',
  'Content' => '',
  'Edit Content' => '',
  'Design is updated successfully.' => '',
  'Manage Design Register' => '',
  'Manager Design Register' => '',
  'Design Register' => '',
  'List All Design Register' => '',
  'Place' => '',
  'Email' => '',
  'Nội dung' => '',
  'Can NOT delete this contact. Please try again' => '',
  'Design Register is deleted successfully' => '',
  'Chỉ được phép nhập file PDF.' => '',
  'Phone' => '',
);
